Delete Vendor Billing Contact
curl --request DELETE \
--url https://api.topsort.com/public/v1/billing-service/vendors/{external-vendor-id}/vendor-billing-contact/{billing-contact-id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/billing-service/vendors/{external-vendor-id}/vendor-billing-contact/{billing-contact-id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/billing-service/vendors/{external-vendor-id}/vendor-billing-contact/{billing-contact-id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing API
Delete Vendor Billing Contact
Endpoint to unassign a billing contact from a vendor.
DELETE
/
public
/
v1
/
billing-service
/
vendors
/
{external-vendor-id}
/
vendor-billing-contact
/
{billing-contact-id}
Delete Vendor Billing Contact
Autorisierungen
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Pfadparameter
The External ID of the Vendor to retrieve.
Minimum string length:
1The ID of the billing contact.
Minimum string length:
1Antwort
Successful Response
War diese Seite hilfreich?
⌘I